Remove the 'Encoding' key because is now deprecated by the FreeDesktop
standard and added a 'Categories' and 'Keywords' keys. 
Removed unused keys, too.
--- a/gringotts.desktop.in
+++ b/gringotts.desktop.in
@@ -3,13 +3,11 @@
 GenericName=Electronic "Strongbox"
 Comment=An electronic strongbox
 Version=1.0
-Encoding=UTF-8
 Icon=/usr/share/pixmaps/gringotts.xpm
 Exec=gringotts
 Terminal=false
 Type=Application
-TryExec=
-X-GNOME-DocPath=
+Categories=GTK;Application;Utility;
 Name[it_IT]=@GRG_CAP_NAME@
 GenericName[it_IT]="Cassaforte" elettronica
 Comment[it_IT]=Una cassaforte elettronica
@@ -19,3 +17,4 @@
 Name[de]=@GRG_CAP_NAME@
 GenericName[de]=Elektronischer "Tresor"
 Comment[de]=Ein elektronischer "Tresor"
+Keywords=secure password;data storage manager;encrypt;grg;
